{ 
    "sbxConf": {
      "personality": "1",
      "installType": "1",
      "role": "1",
      "systemName": "vsbcSystem",
      "ceName": "vsbc1",
      "peerCeName": "vbsc2",
      "mgtIpType": "1",
      "mgtIp": "1.1.10.10",
      "mgtPrefix": "24",
      "mgtGw": "1.1.10.1",
      "mgtIpV6":"",
      "mgtPrefixV6":"",
      "mgtGwV6":"",
      "isMgt1Conf":"1",
      "mgt1IpType": "1",
      "mgt1Ip": "10.2.3.41",
      "mgt1Prefix": "24",
      "mgt1Gw": "10.2.3.1",
      "mgt1IpV6":"",
      "mgt1PrefixV6":"",
      "mgt1GwV6":"",
      "haIp": "2.2.2.2",
      "haPrefix": "24",
      "peerMgtIpType": "1",
      "peerMgtIp": "1.1.10.15",
      "peerMgtPrefix": "24",
      "peerMgtGw": "1.1.10.1",
      "peerMgtIpV6": "",
      "peerMgtPrefixV6": "",
      "peerMgtGwV6": "",
      "peerMgt1IpType": "",
      "peerMgt1Ip": "",
      "peerMgt1Prefix": "",
      "peerMgt1Gw": "",
      "peerMgt1IpV6": "",
      "peerMgt1PrefixV6": "",
      "peerMgt1GwV6": "",
      "peerHaIp": "2.2.2.5",
      "ntpIp": "1.1.10.1",
      "timezone": "12",
      "sbctype": "isbc",
      "tipc": "1500",
      "rgIp":"2.2.2.2",
      "enableREST":"enabled",
      "enableCoreEMA":"enabled",
      "enableTS":"enabled",
      "haMode":"1to1"
    },
    "emsConf": 
        {
    "emsName": "", 
    "emsPass": "", 
    "downloadEmsConfig": "True", 
    "emsIp1": "", 
    "emsIp2":    "",
    "EmsPrivateNodeParameters": {
        "clusterId": ""
    }
    },
    "oamConf":
    {
    "oamIp1": "", 
    "oamIp2": ""
    },
    "extraConf":
    {
    "haFaultDetectionMode": "normal"
    }
} 
